section.banner {
    padding: 135px 0 195px;
    @media screen and (max-width: 767px) {
        padding: 70px 0 150px;
    }
    .bn-content {
        padding-left: 40px;
        @media screen and (max-width: 767px) {
            padding-left: 0;
        }
        .title {
            @include font-opensans-bold;
            color: $white-color;
            text-transform: uppercase;
            line-height: 0.68;
            letter-spacing: 9px;
            margin-bottom: 25px;
            @media screen and (max-width: 767px) {
                line-height: 1;
            }
            span {
                @include font-bringin-regular;
                color: $blue-text-banner;
                text-transform: none;
                letter-spacing: 3.5px;
                font-size: $font-size-large;
            }
        }
        .excerpt {
            color: $gray-light;
            max-width: 440px;
            font-size: 18px;
            margin-bottom: 25px;
        }
        .order-now {
            color: $white-color;
            padding: 20px 75px;
            background: $blue-light-bg;
            letter-spacing: 2px;
            border: 1px solid $btn-primary-bg;
            border-radius: 5px;
            font-size: $font-size-base;
            transition: ease all .3s;
            &:hover {
                box-shadow: 0 0 11px #21212180;
            }
        }
    }
}